<?php
$z[0]=Array("field","横县年糕,横县年糕介绍,横县特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","横县年糕逢年过节吃的年糕多是以糯米（江米）或糯米粉为原料，添加不同的辅料制成的节令食品。年糕的种类很多，具有代表性的有北方的白糕、塞北农家的黄米糕、江南水乡的水磨年糕、台湾的红龟糕等。年糕有南北风味之别。北方年糕有蒸、炸两种，均为甜味；南方",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","横县年糕_横县特产横县年糕",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　年糕\n</p><p>　　逢年过节吃的年糕多是以（江米）或为原料，添加不同的辅料制成的节令食品。年糕的种类很多，具有代表性的有北方的白糕、塞北农家的黄、江南水乡的水磨年糕、的红龟糕等。年糕有南北风味之别。北方年糕有蒸、炸两种，均为甜味；南方年糕除蒸、炸外，尚有片炒和汤煮诸法，味道甜咸皆有。据说最早年糕是为年夜祭神、岁朝供祖先所用，后来才成为春节食品。年糕不仅是一种节日美食，而且岁岁为人们带来新的希望。正如清末的一首诗中所云：“人心多好高，谐声制食品，义取年胜年，籍以祈岁谂。”\n</p><p>　　年糕含有蛋白质、脂肪、碳水化合物、烟酸、钙、磷、钾、镁等营养元素。",548,1135);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403200GcF60-22U9.gif",1137,1221);
$z[7][4]['name']="litpic";

?>